version: 1.1.200
files:
  - url: spider-tool-1.1.200-setup.exe
    sha512: nCR9iMdzCbnsPv8JIKskSDpeangV9CDFvrgUYxXtoXptUIbkG/5aloJG9gEp7IA1upMunqWxtS/zJFcZe/eHfQ==
    size: 243114447
path: spider-tool-1.1.200-setup.exe
sha512: nCR9iMdzCbnsPv8JIKskSDpeangV9CDFvrgUYxXtoXptUIbkG/5aloJG9gEp7IA1upMunqWxtS/zJFcZe/eHfQ==
releaseDate: '2025-12-08T12:16:30.472Z'
